Bug 12813 - X core dumps
Summary: X core dumps
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-22 17:56 UTC by Sammy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-27 20:23:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2000-06-22 17:56:58 UTC
After upgrading from 0.16 to 0.19 X started core dumping every time. I am
at the latest (June 15) rawhide level as far as other libraries are
concerned.

I have the NVIDIA GeForce 256 and using nvidia drivers. However, switching
to nv also core dumps. I can't get any useful information from the log
file.

Comment 1 Sammy 2000-06-22 18:51:24 UTC
I have all XFree86 stuff at 0.19 EXCEPT the main XFree86-4.0-0.16
instead of 0.19. The libraries are are 0.19 etc. This works fine.
I tried using the 0.16 binary for X under 0.19 and it hang the system.

Comment 2 Sammy 2000-06-27 20:23:02 UTC
I have downloaded the source rpm for 0.19 and rebuilt the rpms. The
new XFree86-4.0-0.19 rpm works great and does not core dump.


Note You need to log in before you can comment on or make changes to this bug.